Help installing WINE.

Discussion in 'Mac Basics and Help' started by gustavoQ, Nov 14, 2010.

  1. gustavoQ macrumors newbie

    Joined:
    Apr 15, 2010
    #1
    Hello,

    I am trying to install Wine through MacPorts, but it is giving me an error and I don't know what to do.

    I followed this tutorial:

    http://davidbaumgold.com/tutorials/wine-mac/#part-1


    the error that appears is the following:

    Error: Requested variants "+universal" do not match original selection "".
    Please use the same variants again, perform 'port clean db46' or specify the force option (-f).
    Error: Failed to install db46
    Log for db46 is at: /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_release_ports_databases_db46/main.log
    Error: The following dependencies were not installed: mesa xorg-libXfixes xorg-libX11 xorg-libxcb python26 db46 gdbm openssl sqlite3 xorg-libpthread-stubs xorg-xcb-proto xorg-util-macros xorg-xcmiscproto xorg-xextproto xorg-xf86bigfontproto xorg-xtrans xorg-libXi xorg-libXext xorg-libXmu xorg-libXt xorg-libsm xorg-libice xorg-libXcomposite xorg-compositeproto xorg-libXcursor xorg-renderproto xrender xorg-libXinerama xorg-xineramaproto xorg-libXrandr xorg-randrproto xorg-libXxf86vm xorg-xf86vidmodeproto
    Error: Status 1 encountered during processing.
    To report a bug, see <http://guide.macports.org/#project.tickets>

    If anyone can help me I appreciate.
     
  2. SDub90 macrumors 6502a

    Joined:
    Nov 9, 2009
    Location:
    Long Island
  3. gustavoQ thread starter macrumors newbie

    Joined:
    Apr 15, 2010
    #3
    I think so. In the Snow Leopard is not supposed to come included?

    No way to verify this?
     
  4. wrldwzrd89 macrumors G5

    wrldwzrd89

    Joined:
    Jun 6, 2003
    Location:
    Solon, OH
    #4
    There's an easy way to verify X11's presence. Mosey on over to Applications -> Utilities and look for X11 in there.

    Also, why are you installing Wine via MacPorts? If it's because you want a development build (1.3.x), fair enough. However, if 1.2.1 is all you need, get WineBottler instead. MUCH, much easier to install.
     
  5. gustavoQ thread starter macrumors newbie

    Joined:
    Apr 15, 2010
    #5
    I'm installing with macports, because i could't find the easy way. Thanks, i will try that.
     

Share This Page